dotextensions

require.extensions that works properly

npm install dotextensions
4 downloads in the last month

ERROR: No README.md file found!

npm loves you